<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>anchor.xml</path>
    <offsets>
      <x-m> -18.812 </x-m>
      <y-m>   1.834 </y-m>
      <z-m>  -4.123 </z-m>
      <roll-deg>    28 </roll-deg>    <!-- R X -->
      <pitch-deg>   37 </pitch-deg>   <!-- R Y -->
      <heading-deg>  0 </heading-deg> <!-- R Z -->
    </offsets>
  </model>

</PropertyList>
